 /*body { margin:0; padding:0; text-align:right; }*/
.israstyle { font-size: 11px !important; }
    .israstyle.loader { padding-bottom:30px; background:url(<?php echo $this->getSkinUrl('images/opc-ajax-loader.gif') ?>) no-repeat 50% 100%; }
	.messages { list-style:outside none none; margin:10px 0 0; overflow:hidden; padding:0; width:100%;	}
	.error-msg {
		margin: 0 0 10px !important;
		padding: 8px 32px 8px 8px !important;
		background-color: #faebe7;
		background-image: url("<?php echo $this->getSkinUrl('images/i_msg-error.gif') ?>");
		border-color: #f16048;
		color: #df280a;
		background-position: 99% 9px !important;
		background-repeat: no-repeat !important;
		border-radius: 3px;
		border-style: solid !important;
		border-width: 1px !important;
		font-family: arial;
		font-size: 12px !important;
		font-weight: bold !important;
		min-height: 24px !important;
	}
	
/*	
#tranzila_progress_bar { color:red; position:fixed; top:-490px!important; width:880px; z-index:1000000!important; }
#tranzila_progress_bar .text { background:#FFF; text-align:center; width:400px; left:0!important; position:absolute; top:0!important; z-index:999; border:1px solid #C4C8C7; margin:500px 190px 0; padding:25px; }
*/